StreamingServices="Servizos de retransmisión"
CustomStreamingServer="Presonalizar o servidor de retranmisión"
Service="Servizo"
Server="Servidor"
StreamKey="Chave de retransmisión"
UseAuth="Usar a autenticación"
Username="Nome de usuario"
Password="Contrasinal"
ShowAll="Mostrar todos os servizos"

